Bug 147484 - yum.log entries for installed packages are printed three times
yum.log entries for installed packages are printed three times
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On: 147537
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-08 09:19 EST by Lars G
Modified: 2014-01-21 17:51 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-11 14:44:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lars G 2005-02-08 09:19:45 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041228 Firefox/1.0 Fedora/1.0-8

Description of problem:
this is with latest rawhide from today.

when installing a new package with "yum install"
the yum.log shows the "Installed: " message three times.
this worked with the same yum version OK for me before.
maybe its some interaction with the new rpm-* ?

example of yum.log:
...
Feb 08 14:49:13 Installed: libsoup.i386 2.2.2-2
Feb 08 14:49:14 Installed: libsoup.i386 2.2.2-2
Feb 08 14:49:14 Installed: libsoup.i386 2.2.2-2
...

updating and erasing packages with yum creates a correct log entry.



Version-Release number of selected component (if applicable):
yum-2.1.13-1

How reproducible:
Always

Steps to Reproduce:
1. install a package with "yum install somepackage"
2. see yum.log

  

Additional info:
Comment 1 Seth Vidal 2005-02-10 03:02:18 EST
This bug is actually dependent on:
https://bugzilla.redhat.com/beta/show_bug.cgi?id=147537

Once the above is resolved so will this bug.
Comment 2 Lars G 2005-02-11 23:12:31 EST
it's getting better, but
rpm-4.4.1-0.20 now produces *two* log entries when installing a package ;)
Comment 3 Lars G 2005-06-11 14:44:35 EDT
works fine now, so i'm closing this one.


Note You need to log in before you can comment on or make changes to this bug.